.detail-commom{
    background-color: #fff;
    margin: 30px auto;
    padding: 48px;
    border-radius: 10px;
    width: 1200px;
}
.detail-commom-title{
    font-weight: bold;
    font-size: 30px;
    color: #565656;
    padding-bottom: 20px;
    line-height: 38px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    border-bottom: 2px solid #565656;
}
img, table{
    max-width: 100%;
}
.article{
    font-weight: 400;
    font-size: 18px;
    color: #565656;
    line-height: 33px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.attachment{
    margin-bottom: 25px;
}
.attachment-title{
    font-size: 20px;
    color: #248BFF;
    font-weight: normal;
    padding: 0 0 13px 0;
}
.attachment-content{
    margin-bottom: 10px;
    margin-left: 20px;
}
.attachment-content a{
    color: #565656;
    padding: 0 5px 0 0;
    text-decoration: none;
    font-size: 16px;
}
.attachment-content a:hover{
    color: #565656;
    text-decoration: underline;
}
.bread-nav{
  width: 1200px;
  margin: 0 auto;
  font-weight: 400;
  font-size: 16px;
  color: #858585;
  margin-top: 24px;
  padding-left: 10px;
}
.bread-nav a{
  color: #858585;
}
.bread-nav a:hover {
  color: #248BFF;
}
.bread-nav :last-child{
  font-weight: bold;
  font-size: 16px;
  color: #626262;
}
